Faltava esses pacotes mesmo.
Instalei a serie referente ao GLIBC e ja era.
Compilei e está rodando normalmente.
Obrigado as ajudas.
Grato.